BNILIST(1)

NAME
bnilist - list contents of a Battle.net icon file

SYNOPSIS
bnilist [options] [--] [bnifile]

DESCRIPTION
bnilist is a simple program which will list all the icons stored in a BNI file along with their attributes. Additionally, information is displayed from the TGA header in the same format as tgainfo(1) would use. Some simple sanity checks are also done to verify the file is using the same format as expected by the other bni utilities.

If bnifile is not specified or is specified as "-", the standard input will be used.

OPTIONS

-h --help --usage
    Print usage information and exit.

-v --version
    Print its version number and exit.

--  Signal end of options. Any further arguments will be treated as filenames even if they begin with a "-".

NOTES
The current version is available with the bnetd distribution at:

    http://www.bnetd.org/

BUGS
The purpose of some of the fields in the BNI format are not known. Only true-color formats are currently supported.

SEE ALSO
bnetd(1), bni2tga(1), bnibuild(1), bniextract(1), tgainfo(1)

AUTHORS

Marco Ziech (mmz@gmx.net) and
    Ross Combs (ross@bnetd.org)